/* Buttons General Styling. For specifics, see the style.css sheet */

button,.btn,a.btn{
	 -webkit-appearance: none !important;
    -moz-appearance: none !important;
	
}

/* WARNING */

.btn-warning {
  background-color: #ff7237;
}

.btn-warning:hover {
  background-color: #ff6221;
  border-color: #ff6221;
}

.btn-primary:focus {
  background-color: #ff7237;
  border-color: #ff9c1d;
  box-shadow: none;
}

.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
  color: #fff;
  background-color: #ff7237;
  border-color: #ff9c1d;
}

.btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show > .btn-warning.dropdown-toggle:focus {
  box-shadow: none;
}

/* PRIMARY */

.btn-primary {
  background-color: #3ea9af;
  border-color: #3ea9af;
  box-shadow: none;
}

.btn-primary:focus {
  background-color: #3ea9af;
  border-color: #3ea9af;
  box-shadow: none;
}

.btn-primary:hover {
  background-color: #3ea9af;
  border-color: #3ea9af;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #3ea9af;
  border-color: #3ea9af;
}

/* Secondary */

.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
  color: #93959a;
  background-color: #f1f2f2;
  border-color: #93959a;
}

.btn-secondary:focus {
  box-shadow: none;
}

/* DEFAULTS */

.btn {
  padding-top: 12px;
  margin-top: 25px;
  font-size: 18px;
  letter-spacing: 1px;
  border-radius: 0px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 12px;
  box-shadow: -1px 4px 7px rgba(128,128,128,0.07);
}

.btn:hover {
  box-shadow: -1px 3px 3px rgba(128,128,128,0.07);
}

.wnal-max-width.wnal-donate-page {
  padding: 0px;
  background:rgb(240,240,240);
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #3ea9af;
  border-color: #3ea9af;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #3ea9af;
  border-color: #3ea9af;
}

.btn-outline-primary {
  color: #3ea9af;
  border-color: #3ea9af;
}

